## libsub-strictdecl-perl 0.005

=== debian/changelog ===
libsub-strictdecl-perl (0.005-2) unstable; urgency=medium

  * Team upload
  * No-changes source-only upload to enable testing migration

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Dec 2021 21:22:43 +0000

libsub-strictdecl-perl (0.005-1) unstable; urgency=medium

  * Initial release (closes: #1001175).

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Dec 2021 20:46:12 +0100
