=== debian/control ===
Source: libsub-strictdecl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdevel-callparser-perl <!nocheck>,
               libextutils-cbuilder-perl,
               liblexical-sealrequirehints-perl <!nocheck>,
               liblexical-var-perl <!nocheck>,
               libmodule-build-perl,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-strictdecl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-strictdecl-perl.git
Homepage: https://metacpan.org/release/Sub-StrictDecl
Rules-Requires-Root: no

Package: libsub-strictdecl-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         liblexical-sealrequirehints-perl
Description: module to detect undeclared subroutines in compilation
 Sub::StrictDecl provides optional checking of subroutine existence at compile
 time. This checking detects mistyped subroutine names and subroutines that
 the programmer forgot to import. Traditionally Perl does not detect these
 errors until runtime, so it is easy for errors to lurk in rarely-executed or
 untested code.
