=== debian/watch ===
version=4
https://metacpan.org/release/Sub-StrictDecl   .*/Sub-StrictDecl-v?@ANY_VERSION@@ARCHIVE_EXT@$
